@charset "UTF-8";

/* ------------------------------
 Discovery Common Style
------------------------------ */

#container img {
	height: auto;
}
#container {
	letter-spacing: 0.05em;
}
.txt_sml {
	font-size: 80%;
}
.txt_lar {
	font-size: 120%;
}
.txt_bold {
	font-weight: 600;
}
.txt_torikeshi {
	text-decoration: line-through;
}
.highlighter {
	background: linear-gradient(transparent 75%, #f9f89c 75%);
}
.flexbox {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	flex-wrap: wrap;
}
.btnarea {
	text-align: center;
}
.btnarea.rig {
	text-align: right;
}
.btnarea a {
	display: inline-block;
	color: #fff;
	text-align: center;
	background: #111111 url("../img/icon_arrow.svg") no-repeat right 18px center / 18px auto;
	min-width: 140px;
	height: 44px;
	line-height: 44px;
	position: relative;
	font-size: 16px;
	font-weight: 600;
	border-radius: 22px;
	padding: 0 40px 0 22px;
	text-decoration: none;
	box-sizing: border-box;
}
.btnarea a:hover,
.bnrarea a:hover {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.block {
  	text-align: center;
	box-sizing: border-box;
}
.block .inner,
.bnrarea .inner {
	max-width: 950px;
	padding: 60px 0 40px;
	margin: 0 auto;
}

/* bnrarea */
aside.bnrarea {
	text-align: center;
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 1);
	background-image: repeating-linear-gradient(-60deg, transparent, transparent 16px, rgba(227, 248, 248, 1) 16px, rgba(227, 248, 248, 1) 28px );
	position: relative;
	z-index: 10;
}
aside.bnrarea .inner {
	padding: 30px 4%;
}
aside.bnrarea a {
	display: inline-block;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}

/* 720px〜
------------------------------ */
@media screen and (min-width: 720px) {
	section.block > .inner,
	.bnrarea .inner {
		max-width: 720px;
	}
	.flexbox {
		flex-direction: row;
  		justify-content: center;
		align-items: end;
	}
	aside.bnrarea {
		background-image: repeating-linear-gradient(-60deg, transparent, transparent 30px, rgba(227, 248, 248, 1) 30px, rgba(227, 248, 248, 1) 52px );
	}
	aside.bnrarea .inner {
		padding: 50px 4%;
	}
	aside.bnrarea a {		
		max-width: 720px;
	}
}

/* 960px〜
------------------------------ */
@media screen and (min-width: 960px) {
	section.block > .inner,
	.bnrarea .inner {
		max-width: 960px;
		padding: 80px 0 60px;
	}
}
